<?xml version="1.0" encoding="UTF-8"?>
<plist>
<dict>
	<key>CFBundleVersion</key>
	<string>4.2.2f1</string>
	<key>UnityBuildNumber</key>
	<string>54f0fc09defb</string>
	<key>monoVersion</key>
	<string>3.x.x</string>
	<key>monoMinimumRevision</key>
	<string>4.2.2f1</string>
</dict>
</plist>